Skip to main content
GET
POS menu product

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

storeId
string
required

ID Justo del local.

menuId
string
required

ID del menú, de GET /tabs/{storeId}/menus.

productId
string
required

ID Justo del producto, de GET /ecommerce/products.

Response

The OpenAPI spec

success
boolean
Example:

true

data
object

Producto disponible en el menú, con sus precios y opciones.